<?php
session_start();


if(!isset($_SESSION['user_vcrx_id']) || empty($_SESSION['user_vcrx_id']))
{
// 	die('1');
}


require('../cfg/cfg.php');
require('../cfg/res.php');

if($_FILES['archivo']['type']!='image/jpg')
{
// 	die('3');
}

$sql_empr='select * from empr0';
$res_empr=mysql_query($sql_empr,$link_vcrx);
$empr_ruc=mysql_result($res_empr,0,'empr_ruc');

$codigo=substr($_POST['codigo'],0,6);
$codigo=$_POST['codigo'];


$str = "ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz1234567890"; 
// ponemos en cero la variable $cad
sleep(1);
$cad=date("is");
$n_original=$_FILES['archivo']['name'];
$n_tempo=$_FILES['archivo']['tmp_name'];
$n_archivo='';
$n_destino=$codigo.'_'.$cad.'.png';
$n_archivo='../imgi/'.$n_destino;
if(move_uploaded_file($n_tempo, $n_archivo))
{
	$sql_imgi='insert into ';
	$sql_imgi.=' imgi0(imgi_status,imgi_item,imgi_file,imgi_iuser,imgi_idate)';
	$sql_imgi.=' value("-","'.$codigo.'","'.$n_destino.'","'.$_SESSION['user_vcrx_id'].'",now())';
	$res_imgi=mysql_query($sql_imgi,$link_vcrx);
	echo 'Subio Imagen : '.strtoupper($n_original); 
}
else
{ echo 'Error en Imagen'.strtoupper($n_original); }
?>

